Turkcell | Geleceği Yazanlar

Soru & Cevap

bu hata hakkında bilgisi olan var mı

04.12.2013 - 11:44

android versiyonum bu

 <uses-sdk
        android:minSdkVersion="8"
        android:targetSdkVersion="18" />

 

2971 Görüntülenme

2 Cevap

İbrahim Höbekkaya
04.12.2013 - 12:15

Öncelikle teşekkürler

Run As android dedim ama böyle oldu eclipse sürümünü güncelledim sorun düzeldi

Sitede yorum yapabilmek için giriş yapın ya da üye olun.

Halil Keskin
04.12.2013 - 12:03

Run As Android application şeklinde çalıştırdığına emin misin?

Sdk'nın classların oldugu path'i doğru belirmemiş olabilirsin, Class ekleyip çıkarmayı dene. İlgili ayarları Run/debug setting kısmından bulabilirsin.

Sitede yorum yapabilmek için giriş yapın ya da üye olun.

Sitedeki sorulara cevap verebilmek için giriş yapın ya da üye olun.